<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>simpl-shell</title>
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <base href="/" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <script src="assets/env.js"></script>
</head>
<body>
<app-root></app-root>
</body>
</html>

